# OESBlendSubtract (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class OESBlendSubtract

    java.lang.Object
      org.lwjgl.opengles.OESBlendSubtract

    public final class OESBlendSubtract

extends java.lang.Object

Field Summary
`static int` `GL_BLEND_EQUATION_OES` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:
`static int` `GL_FUNC_ADD_OES` Accepted by the <mode> parameter of BlendEquationOES:
`static int` `GL_FUNC_REVERSE_SUBTRACT_OES` Accepted by the <mode> parameter of BlendEquationOES:
`static int` `GL_FUNC_SUBTRACT_OES` Accepted by the <mode> parameter of BlendEquationOES:

Method Summary
`static void` `glBlendEquationOES(int mode)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_FUNC_ADD_OES

    public static final int GL_FUNC_ADD_OES

  Accepted by the <mode> parameter of BlendEquationOES:

  See Also:
    Constant Field Values

### GL_FUNC_SUBTRACT_OES

    public static final int GL_FUNC_SUBTRACT_OES

  Accepted by the <mode> parameter of BlendEquationOES:

  See Also:
    Constant Field Values

### GL_FUNC_REVERSE_SUBTRACT_OES

    public static final int GL_FUNC_REVERSE_SUBTRACT_OES

  Accepted by the <mode> parameter of BlendEquationOES:

  See Also:
    Constant Field Values

### GL_BLEND_EQUATION_OES

    public static final int GL_BLEND_EQUATION_OES

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

  See Also:
    Constant Field Values

Method Detail

### glBlendEquationOES

    public static void glBlendEquationOES(int mode)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.